@media (max-width: 767px) {
/* Start Viewport phone */
#txtBox_74 .fs-26 { font-size:14px; }
#txtBox_74 .wse-txt-bs { font-size:6px; }
#txtBox_74 .wse-txt-bm { font-size:9px; }
#txtBox_74 .wse-txt-bl { font-size:11px; }
#txtBox_74 .wse-txt-h6 { font-size:9px; }
#txtBox_74 .wse-txt-h5 { font-size:13px; }
#txtBox_74 .wse-txt-h4 { font-size:56px; }
#txtBox_74 .wse-txt-h3 { font-size:27px; }
#txtBox_74 .wse-txt-h2 { font-size:34px; }
#txtBox_74 .wse-txt-h1 { font-size:20px; }
#audioPlayer_75 { top:1055px; left:0px; width:320px; height:45px; z-index:103; }
#txtBox_70 .fs-24 { font-size:13px; }
#txtBox_70 .fs-28 { font-size:15px; }
#txtBox_70 .fs-48 { font-size:27px; }
#txtBox_70 .wse-txt-bs { font-size:6px; }
#txtBox_70 .wse-txt-bm { font-size:9px; }
#txtBox_70 .wse-txt-bl { font-size:11px; }
#txtBox_70 .wse-txt-h6 { font-size:9px; }
#txtBox_70 .wse-txt-h5 { font-size:13px; }
#txtBox_70 .wse-txt-h4 { font-size:56px; }
#txtBox_70 .wse-txt-h3 { font-size:27px; }
#txtBox_70 .wse-txt-h2 { font-size:34px; }
#txtBox_70 .wse-txt-h1 { font-size:20px; }
#txtBox_65 { top:55px; left:0px; width:320px; height:419px; z-index:101; }
#txtBox_70 { top:1002px; left:0px; width:320px; height:644px; z-index:102; }
#txtBox_74 { top:484px; left:0px; width:320px; height:266px; z-index:104; }
#body-content { height:3289.015625px; }
#txtBox_70 .fs-72 { font-size:41px; }
#txtBox_70 .fs-96 { font-size:54px; }
/* End Viewport phone */
}